{
	"content": {

		"all_obj1": {
			"type": "item",
			"content": "alexscaves:subterranodon_egg",
			"amount": {
				"min": 1,
				"max": 2
			},
			"unitWorth": 700
		},
        "all_obj2": {
			"type": "item",
			"content": "alexscaves:deep_sea_sushi_roll",
			"amount": {
				"min": 7,
				"max": 8
			},
			"unitWorth": 700
		},
        "all_obj3": {
			"type": "item",
			"content": "alexscaves:burrowing_arrow",
			"amount": {
				"min": 7,
				"max": 8
			},
			"unitWorth": 700
		},
		"all_obj4": {
			"type": "item",
			"content": "alexscaves:seeking_arrow",
			"amount": {
				"min": 12,
				"max": 16
			},
			"unitWorth": 420
		},
		"all_obj5": {
			"type": "item",
			"content": "alexscaves:gumball_pile",
			"amount": {
				"min": 5,
				"max": 7
			},
			"unitWorth": 700
		},
		"all_obj6": {
			"type": "item",
			"content": "alexscaves:uranium_rod",
			"amount": {
				"min": 4,
				"max": 5
			},
			"unitWorth": 590

		},
		"all_obj7": {
			"type": "item",
			"content": "cavedelight:shish_kebab",
			"amount": {
				"min": 5,
				"max": 8
			},
			"unitWorth": 592

		}

    }
}